﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EasySMTAWizard {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class SMTAResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal SMTAResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("EasySMTAWizard.SMTAResources", typeof(SMTAResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Access to SMTA is denied. Please verify that your username and password are correct..
        /// </summary>
        internal static string BadCredentialsError {
            get {
                return ResourceManager.GetString("BadCredentialsError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error.
        /// </summary>
        internal static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Errors: {0}.
        /// </summary>
        internal static string Errors {
            get {
                return ResourceManager.GetString("Errors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There is a configuration error. Please verify that the SMTA server is set correctly..
        /// </summary>
        internal static string IncorrectServerError {
            get {
                return ResourceManager.GetString("IncorrectServerError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SMTA Configuration Error.
        /// </summary>
        internal static string InstallationError {
            get {
                return ResourceManager.GetString("InstallationError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Easy SMTA Wizard requires the Provider PID to be set in Application Settings, and both the get_SMTA_Report and get_SMTA_Report_Material dataviews to be defined.  Please correct the issues and relaunch..
        /// </summary>
        internal static string InstallationErrorMsg {
            get {
                return ResourceManager.GetString("InstallationErrorMsg", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The order has no items..
        /// </summary>
        internal static string NoOrderItems {
            get {
                return ResourceManager.GetString("NoOrderItems", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Records: {0} of {1}.
        /// </summary>
        internal static string Records {
            get {
                return ResourceManager.GetString("Records", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select a row for status information..
        /// </summary>
        internal static string SelectRowForStatus {
            get {
                return ResourceManager.GetString("SelectRowForStatus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SMTA Server Incorrect.
        /// </summary>
        internal static string ServerInvalid_Caption {
            get {
                return ResourceManager.GetString("ServerInvalid_Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The SMTA server address you provided is not valid. Please review..
        /// </summary>
        internal static string ServerInvalid_Message {
            get {
                return ResourceManager.GetString("ServerInvalid_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An unexpected error occurred: {0}.
        /// </summary>
        internal static string UnexpectedError {
            get {
                return ResourceManager.GetString("UnexpectedError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error in the uploading process. {0} error(s)..
        /// </summary>
        internal static string UploadCompleteErrors {
            get {
                return ResourceManager.GetString("UploadCompleteErrors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upload completed with no errors..
        /// </summary>
        internal static string UploadCompleteNoErrors {
            get {
                return ResourceManager.GetString("UploadCompleteNoErrors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status is displayed after a row has been uploaded..
        /// </summary>
        internal static string UploadDataForStatus {
            get {
                return ResourceManager.GetString("UploadDataForStatus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Easy SMTA Wizard.
        /// </summary>
        internal static string WizardName {
            get {
                return ResourceManager.GetString("WizardName", resourceCulture);
            }
        }
    }
}
